Debian Bug report logs - #709159
updmap-sys failed. Output has been stored in

version graph

Package: libkpathsea6; Maintainer for libkpathsea6 is Debian TeX Maintainers <debian-tex-maint@lists.debian.org>; Source for libkpathsea6 is src:texlive-bin.

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Tue, 21 May 2013 08:54:02 UTC

Severity: serious

Tags: jessie, moreinfo, sid, unreproducible

Merged with 709025, 709076, 709094, 709142

Fixed in version texlive-bin/2013.20130521.30601-1

Done: Norbert Preining <preining@logic.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709159; Package tex-common. (Tue, 21 May 2013 08:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <malat@debian.org>:
New Bug report received and forwarded. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Tue, 21 May 2013 08:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: updmap-sys failed. Output has been stored in
Date: Tue, 21 May 2013 10:51:23 +0200
Package: tex-common
Version: 4.03
Severity: important

I cannot upgrade my sid chroot, it fails with:

$ sudo apt-get install tex-common
Reading package lists... Done
Building dependency tree       
Reading state information... Done
tex-common is already the newest version.
tex-common set to manually installed.
0 upgraded, 0 newly installed, 0 to remove and 284 not upgraded.
2 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.
Do you want to continue [Y/n]? 
Setting up tex-common (4.03) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... 
updmap-sys failed. Output has been stored in
/tmp/updmap.NtEhVluE
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail.  Please check for files with extension
.dpkg-dist or .ucf-dist in this directory

dpkg: error processing tex-common (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of luatex:
 luatex depends on tex-common (>= 4.03); however:
  Package tex-common is not configured yet.

dpkg: error processing luatex (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 tex-common
 luatex
E: Sub-process /usr/bin/dpkg returned an error code (1)


With:

$ sudo cat /tmp/updmap.NtEhVluE
updmap: Cannot find TEXMFROOT, aborting!

thanks



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709159; Package tex-common. (Tue, 21 May 2013 09:21:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Tue, 21 May 2013 09:21:17 GMT) Full text and rfc822 format available.

Message #10 received at 709159@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Mathieu Malaterre <malat@debian.org>, 709159@bugs.debian.org
Subject: Re: Bug#709159: updmap-sys failed. Output has been stored in
Date: Tue, 21 May 2013 18:17:24 +0900
reassign 709159 libkpathsea6
close 709159
forcemerge 709025 709159
thanks

several times reported, closed with upload of new texlive-bin

solution is to downgrade libkpathsea6 or fully upgrade to TL2013

Norbert

------------------------------------------------------------------------
PREINING, Norbert                               http://www.preining.info
JAIST, Japan                                 TeX Live & Debian Developer
DSA: 0x09C5B094   fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
------------------------------------------------------------------------



Bug reassigned from package 'tex-common' to 'libkpathsea6'. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Tue, 21 May 2013 09:21:19 GMT) Full text and rfc822 format available.

No longer marked as found in versions tex-common/4.03. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Tue, 21 May 2013 09:21:20 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Tue, 21 May 2013 09:21:21 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Tue, 21 May 2013 09:21:22 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Tue, 21 May 2013 09:21:22 GMT) Full text and rfc822 format available.

Added indication that 709159 affects tex-common Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Tue, 21 May 2013 09:21:23 GMT) Full text and rfc822 format available.

Marked as fixed in versions texlive-bin/2013.20130521.30601-1. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Tue, 21 May 2013 09:21:24 GMT) Full text and rfc822 format available.

Added tag(s) unreproducible and moreinfo. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Tue, 21 May 2013 09:21:25 GMT) Full text and rfc822 format available.

Merged 709025 709076 709094 709142 709159 Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Tue, 21 May 2013 09:21:27 GMT) Full text and rfc822 format available.

Added tag(s) sid and jessie. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Mon, 03 Jun 2013 18:33:22 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:33:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:11:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.